.site-wrapper{	
	width:100%;	
	float:right;	
	direction:rtl;
	padding-bottom:50px;
}
.site-con{
	margin:auto;
	max-width:1150px;
	position:relative;
	width:100%;
	padding-top:0; 
	padding-bottom:20px; 
	min-height:200px;
	
}

.site-path{
	padding-top:20px;
	padding-bottom:20px;
	padding-right:0!important;
	border-bottom:1px solid #dadada;
}

.site-path a {
    color:#333 !important;
}
.site-path a:hover {
    color:#e21655 !important;
}
.key_code{
	
	clear:both;
	border-bottom:1px solid #dadada;
	padding-bottom:10px;
	padding-top:20px;
	margin-bottom:10px;
	color:#bababa;
	font-size:14px;
}